<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net48</TargetFramework>
    <ProjectGuid>{BE8A04DD-C704-40B2-8AD2-3655B429FAE1}</ProjectGuid>
    <SolutionDir Condition="$(SolutionDir) == '' Or $(SolutionDir) == '*Undefined*'">./</SolutionDir>
    <RootNamespace>WebDAVSharp.Server</RootNamespace>
  </PropertyGroup>

  <PropertyGroup>
    <AssemblyName>WebDAVSharp.Server</AssemblyName>
    <AssemblyDescription>WebDAV Server implementation for WebDAV#</AssemblyDescription>
    <Version>1.5.0.0</Version>
  </PropertyGroup>

  <ItemGroup>
    <Reference Include="System.Web" />

    <PackageReference Include="Common.Logging" Version="3.4.1" />
    <PackageReference Include="Common.Logging.Core" Version="3.4.1" />
  </ItemGroup>

</Project>